@charset "utf-8";
/***************************************************
メインコンテンツ専用CSS
  filename : body_contents_cate_list.css;
***************************************************/

/* よくある質問 */

.cate_list_faq_detail{
  padding-bottom:40px;
}
@media screen and (max-width:540px){
  .cate_list_faq_detail{
    padding:0px 10px;
  }

}
.cate_list_faq_detail nav ul{
  list-style: none;
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
}
.cate_list_faq_detail nav ul li {
  width:45%;
  position:relative;
  text-align: center;
  z-index:1;
  margin:10px auto;
}
.cate_list_faq_detail nav ul li::before{
  position:absolute;
  content:'';
  top:0;
  left:0;
  border-style: solid;
  border-width: 30px 30px 0 0;
  border-color: #7AD64B transparent transparent transparent;
  z-index:2;
}
@media screen and (max-width:540px){
  .cate_list_faq_detail nav ul li {
    width:100%;
    margin:8px auto;
  }
}
.cate_list_faq_detail nav ul li a{
  display: block;
  width:100%;
  background:#F7F7F7;
  font-size:22px;
  font-weight:bold;
  padding:40px 20px;
  text-decoration: none;
  /* box-shadow: 0px 0px 20px rgba(0,0,0,0.05); */
  transition:0.3s;
  border-radius: 8px;
  color: #333;
}
.cate_list_faq_detail nav ul li a:hover{
  transform:scale(0.99);
  box-shadow: none;
  transition:0.3s;
  z-index:1;
}

@media screen and (max-width:540px){
  .cate_list_faq_detail nav ul li a{
    font-size:16px;
    padding:24px 16px;

  }
}
